<template>
  <div class="app-container">
    <div>我是实时数据看板</div>
  </div>
</template>

<script>

export default {
  name: "RealTimeData",
  data() {
    return {
    };
  },
  created() {
  },
  computed: {
  },
  mounted() {
  },
  methods: {
  }
};
</script>
<style>
</style>
